Bug 122672 - system hard locks during package installation
system hard locks during package installation
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-06 15:42 EDT by Brent Fox
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-23 14:49:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brent Fox 2004-05-06 15:42:41 EDT
I'm filing this against anaconda but it could just as well be a
problem with the kernel or X.  The entire system will hard lock during
package installation.  It's done it for me three times in a row on
different packages.  First on glibc-common, once on dev, and one more
time on another package.

I'm using boot.iso on the rawhide-20040506 tree.  This is an NFS
install on a Compaq Presario 1700T laptop.  When the system locks,
neither the keyboard or the mouse will work, so I can't get to a VC.  

I will try to reproduce with FTP and HTTP installs and see if it is
NFS related.
Comment 1 Brent Fox 2004-05-06 16:46:28 EDT
FTP TUI installs work fine.
Comment 2 Jeremy Katz 2004-05-06 21:18:00 EDT
Are the keyboard LEDs flashing when this happens?
Comment 3 Brent Fox 2004-05-10 14:10:34 EDT
I did not notice them so I cannot say for sure.  
Comment 4 Jeremy Katz 2004-09-22 15:44:03 EDT
Does this still happen?
Comment 5 Brent Fox 2004-09-23 14:49:55 EDT
I have not tried in a long time and I don't use this laptop any more.
 I'll reopen this issue if I ever dig this 4 year old laptop out.

Note You need to log in before you can comment on or make changes to this bug.